.md-netra-03 .mdntra-comp-03 {}
         .md-netra-03 .mdntra-comp-03 .block-hourse {
         position: relative;
         top: -10px;
         color: #fff;
         border-bottom: 4px solid #646361;
         z-index: 100;
         }
         .md-netra-03 .mdntra-comp-03 .bg_1 {
         background-image: url('images/bg_11.jpg');
         }
         .md-netra-03 .mdntra-comp-03 .bg {
         position: relative;
         background-repeat: no-repeat;
         background-position: 50% 0;
         background-size: cover;
         }
         .md-netra-03 .mdntra-comp-03 .bg_transparent.bg_1::after {
         background-color: rgba(35, 31, 32, 0.9);
         }
         .md-netra-03 .mdntra-comp-03 .bg_transparent::after {
         position: absolute;
         top: 0;
         left: 0;
         width: 100%;
         height: 100%;
         content: '';
         }
         .md-netra-03 .mdntra-comp-03 .block-hourse__inner_first {
         margin-right: -15px;
         padding-left: 20px;
         border-right: 1px solid rgba(255, 255, 255, 0.2);
         z-index: 1 !important;
         position: relative;
         }
         .md-netra-03 .mdntra-comp-03 .block-hourse__inner {
         padding: 35px 25px;
         position: relative;
         z-index: 1;
         }
         .md-netra-03 .mdntra-comp-03 .block-hourse__text {
         margin: 0px;
         font: 400 26px 'Raleway', sans-serif;
         }
         .md-netra-03 .mdntra-comp-03 .block-hourse__title {
         font: 700 30px/1 'Raleway', sans-serif;
         }
         .md-netra-03 .mdntra-comp-03 .font-weight_600 {
         font-weight: 600;
         }
         .md-netra-03 .mdntra-comp-03 .font-weight-norm {
         font-weight: normal;
         }
         .md-netra-03 .mdntra-comp-03 .color_primary {
         color: #f48613;
         }
         .md-netra-03 .mdntra-comp-03 .ui-subtitle-block {
         padding: 10px 5px;
         font-size: 20px;
         font-weight: 300;
         color: #f8f8f8;
         text-align: center;
         letter-spacing: 0.21em;
         }
         .md-netra-03 .mdntra-comp-03 .block-hourse__inner_second {
         margin-left: -15px;
         padding: 15px 30px;
         border-left: 1px solid rgba(0, 0, 0, 0.2);
         }
         .md-netra-03 .mdntra-comp-03 .appoint_form > input[type="text"], .md-netra-03 .mdntra-comp-03 input[type="email"], .md-netra-03 .mdntra-comp-03 input[type="number"], .md-netra-03 .mdntra-comp-03 select {
         height: 40px;
         outline: medium none;
         width: 100%;
         }
         .md-netra-03 .mdntra-comp-03 div.selector span {
         cursor: pointer;
         display: none;
         height: 38px;
         line-height: 39px;
         overflow: hidden;
         padding-left: 9px;
         text-overflow: ellipsis;
         white-space: nowrap;
         width: 100%;
         }
         .md-netra-03 .mdntra-comp-03 div.selector span {
         color: #a5a5a5;
         }
         .md-netra-03 .mdntra-comp-03 .appoint_form > .appoinment {
         border: 1px solid #f4f4f4;
         border-radius: 5px;
         box-shadow: 0 1px 0 #f4f4f4;
         color: #a5a5a5;
         font-family: inherit;
         font-size: 13px;
         margin: 0 10px 7px 0;
         padding: 10px 9px;
         }
         .md-netra-03 .mdntra-comp-03 select {
         -webkit-appearance: none;
         -moz-appearance: none;
         text-indent: 1px;
         text-overflow: '';
         }
         .md-netra-03 .mdntra-comp-03 select::-ms-expand {
         display: none;
         }
         .md-netra-03 .mdntra-comp-03 div.selector select option {width:88%; overflow:hidden; }
         .md-netra-03 .mdntra-comp-03 div.selector select {
         background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
         height: 38px;
         left: 0;
         position: absolute;
         top: 0;
         width: 100%;
         border: none;
         color: #a5a5a5;
         }
         .md-netra-03 .mdntra-comp-03 div.selector {
         background: #fafafa url("images/select-bg.png") no-repeat scroll 95% center;
         border: 1px solid #f4f4f4;
         border-radius: 5px;
         box-shadow: 0 1px 0 #f4f4f4;
         font-size: 12px;
         height: 40px;
         line-height: 26px;
         margin: 0 0 7px;
         overflow: hidden;
         padding: 0;
         position: relative;
         text-align: left;
         width: 100% !important;
         }
         .md-netra-03 .mdntra-comp-03 .block-hourse .btn {
         margin-top: 5px;
         background-color: #f48613;
         color: #fff;
         }